/**
	* Theme Name: The Garden
 	* Theme URI: http://www.thegarden.net.au/
 	* Description: This child theme was created for The Garden by BSP Corporate.
 	* Version: 0.1
	* Template: x
	* Tags: /
	* Text Domain: garden
	#b48d4a
 */
#cboxTitle , #cboxCurrent, #cboxNext, #cboxPrevious { display: none !important; }

.alignnone {
	margin: 0;
}
h4, h5, h6, .h4, .h5, .h6 {
	margin-top: .05em;
	margin-bottom: 0.5em;
	line-height: 1.4;
}
p {
	margin: 0 0 0.75em;
}
.bigger {
	font-size: 24px;
}
.white, .white h1, .white a {
	color: #fff;
}
.x-btn-navbar {
	box-shadow: none;
}
.x-navbar .mobile .x-nav li>a {
	margin: 0 0 11px;
	border: none;
	padding: 0.35em 0.35em;
	font-size: 18px;
	line-height: 1.5;
	white-space: normal;
	color: #fff;
	background-color: transparent;
}
.x-colophon.top, .x-colophon .widget ul li {
	background-color: #fff;
}
.x-colophon-content {
	text-transform: uppercase;
}
.tp-caption a {
	
}
.tp-caption a:hover {
	
}
#x-content-band-15 p {
	margin: 0;
}
.slick-slider {
  margin-bottom: 0px !important;
}
.slick-slide img {
	background: #ffffff;
	opacity: 0.4;
	top: 0;
	cursor: pointer;
}
.slick-slide img:hover {
	opacity: 1;
}
#location-canvas {
	position: relative !important;
	height: 380px !important;
}
.x-btn.x-btn-regular {
  padding: 0.863em 1.125em 0.813em;
}
 @media screen and (max-width: 1000px) {
	.hideimage, #x-content-band-3 {
		display: none;
	}
	.white h1, h1, h2, h3, h4, h5, h6 {
		text-align: center;
	}
	.x-btn.x-btn-transparent {
		text-align: center;
	}
}

 @media screen and (max-width: 480px) {
	.mobile {
		width: 100px;
	}
}

.call-us {
    position: fixed;
    bottom: 180px;
    right: -47px;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    color: #FFF;
    text-transform: uppercase;
    padding: 15px 20px 10px 20px;
    z-index: 9999;
    border: none;
    background: #b48d4a;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.call-us:hover {
    background: #000000;
}

.call-us a {
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    color: #ffffff;
    text-rendering: optimizeLegibility;
    line-height: 1.4;
    font-size: 18px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}